SSL VPN
Reply
Visitor
croush
Posts: 1
Registered: ‎05-29-2012
0
Accepted Solution

Does Junos Pulse work with a SA2000?

[ Edited ]

We currently have a SA4500 running IVE OS 7.1R4.1 and using Junos Pulse.  We would like to upgrade our SA2000 (currently running IVE OS 6.5R2) to the same configuration as our SA4500.  Are there any concerns we should consider with running this version of IVE OS and Junos Pulse on this older hardware?

Moderator Moderator
Moderator
AJA
Posts: 130
Registered: ‎05-07-2010
0

Re: Does Junos Pulse work with a SA2000?

Yes, SA2000 can be upgraded with 7.1 release and pulse should work without any problem.

 

However, 7.2 is not supported on SA2000.

 

Hope that answers your question.

 

 

Please mark this post as 'accepted solution' if this answers your question that way it might help others as well, a kudo would be a bonus thanks

Copyright© 1999-2013 Juniper Networks, Inc. All rights reserved.